» Ubuntu » Pakete

Error

two or more packages specified (language-pack-kde-sco-base hardy)